Subject: Ticket Assigned - Complain- Received Message on redeemption voucher AED 150 on last tranasaction.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 05:54:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain- Received Message on redeemption voucher AED 150 on last tranasaction. To LifestyleUAE.
Dear Sir/Madam,
Please note that I have received the following message on my Mobile  to redeem the 150AED off Voucher received on last transaction. PLEASE NOTE THAT I HAVE NOT PURCHASED ANYTHING RECENTLY NOR I HAVE ANY VOUCHER SINCE JANUARY 2021 till Date
This is alarming and worrying why i received this message
I called your Helpline  number 800746778953 today at 8:06pm and the customer service lady tells me it was by mistake  send to me and since I have not purchased anything , may be mistake while entering the mobile and wrongly received the message. This is not acceptable answer . She also told me the redeemption offer will end tomorrow while your  message says 20 March. It is very clear that the person who answered the call  had no clear details and replies
This kind of reply is not satisfactory. 
Please I need to get  all the details in this matter and support from you to ensure there is no scam or fraud.Please revert back  urgently
FromFarida0501747190
Screenshot attached.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2190677